load Figure4.mat
climit = 5;
            xlimit=5. ;
           

     H_div=figure('position',[ 0,0,700,1000]);
         
    

                h1=   axes('position',[0.13,0.72   0.83,0.27]);
      pcolor(z_range, z_range,  log10(   jpdf_zeta_delta) );   shading flat;
          colorbar
            caxis([0 3.5])
    set(gca,'ydir','normal','xlim',[-1 1]*xlimit/2,'ylim',[-1 1]*xlimit/2*0.1,'fontsize',12,'ytick',[-1:1:1]*xlimit/2*0.1);
              hold on
            hb=colorbar;
            hb.FontSize=12;      
                    plot([-1 1]*xlimit,[0 0],'k--','linewidth',.5);
            plot([0 0],[-1 1]*xlimit,'k--','linewidth',.5);
             zf=linspace(-3,3,100);
             sigma_median=0.04;
  plot(zf,-sigma_median/2*zf,'w--')
                 xlabel('$\zeta/f_0$','interpreter','latex','fontsize',20);
            ylabel('$\delta /f_0$','interpreter','latex','fontsize',20)
text(-xlimit/2*0.97,xlimit/2*0.1*0.87,'$(a)$','fontsize',30,'interpreter','latex','color','w')


     h2=   axes('position',[0.13,0.71-0.27-0.05   0.83,0.27]);
            pcolor(z_range, s_range,  log10(   jpdf_zeta_sigma) ); shading flat;           caxis([0 2.5])
colorbar
            set(gca,'ydir','normal','xlim',[-1 1]*xlimit,'ylim',[0 1]*xlimit,'fontsize',12,'ytick',[0:1:xlimit],'xtick',[-1:0.5:1]*xlimit);
            grid on;      hold on
            hb=colorbar;
            hb.FontSize=12;      
                    plot([0 xlimit],[0 1]*xlimit,'k--','linewidth',1);
            plot([0 -xlimit],[0 1]*xlimit,'k--','linewidth',1);
                 xlabel('$\zeta/f_0$','interpreter','latex','fontsize',20);
            ylabel('$\sigma /f_0$','interpreter','latex','fontsize',20)
text(-xlimit*0.97,xlimit*0.92,'$(b)$','fontsize',30,'interpreter','latex')



                 h3=   axes('position',[0.13,0.7-0.27*2-0.05*2   0.83,0.27]);
             pcolor(z_range, s_range,   cdm_delta_wz ); shading flat
 caxis([-1 1]*0.02)
            set(gca,'ydir','normal','xlim',[-1 1]*xlimit,'ylim',[0 1]*xlimit,'fontsize',12,'ytick',[0:1:xlimit],'xtick',[-1:0.5:1]*xlimit);
            grid on;
            hb=colorbar;
            hb.FontSize=12;
%             title('\delta')     
            hold on;
            plot([0 xlimit],[0 1]*xlimit,'k--','linewidth',1);
            plot([0 -xlimit],[0 1]*xlimit,'k--','linewidth',1);
             xlabel('$\zeta/f_0$','interpreter','latex','fontsize',20);
            ylabel('$\sigma /f_0$','interpreter','latex','fontsize',20)
text(-xlimit*0.97,xlimit*0.92,'$(c)$','fontsize',30,'interpreter','latex')
savefig(gcf,'Figure4.fig','compact')